body {
	background-color: #CCC;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	padding: 4px;
}
.thickdownnoright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: center;
}
.direction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: center;
	padding: 4px;
	font-weight: bold;
}
.blocktelegraph {
	font-family: Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 1em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: center;
	padding: 8px;
	font-weight: lighter;
}
.thindownnoright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: center;
	padding: 4px;
}
.thickdownthinright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: center;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
.thickdownnorightbottomrow {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	height: 5px;
	font-size: 6px;
}
.thickdownthinrightbottomrow {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	height: 5px;
	font-size: 6px;
}
.thickdownthinright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: center;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
.nodownthickright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	text-align: center;
	padding: 4px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
}
.nodownthinright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	text-align: center;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
.nodownnoright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
}
.britishrailways {
	font-family: Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 1em;
	padding: 8px;
	font-weight: lighter;
}
.thedate {
	font-family: "Comic Sans MS", Arial, Verdana;
	font-style: italic;
	color: #039;
	font-size: 1em;
	font-style: italic;
	color: #039;
}
.thindownthickright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	text-align: center;
	padding: 4px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
}
.thindownthinright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	text-align: center;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
.thindownthinright {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.625em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	text-align: center;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
.dotteddownthinright {
	font-family: "Comic Sans MS", Arial, Verdana;
	font-style: italic;
	color: #039;
	font-size: 0.75em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0CF;
	padding: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	font-style: italic;
	color: #039;
	margin: 0px;
	text-align: center;
}
.dotteddownthickright {
	font-family: "Comic Sans MS", Arial, san-serif;
	font-style: italic;
	color: #039;
	font-size: 0.75em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0CF;
	padding: 2px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
	text-align: center;
}
.doubledotthickright {
	font-family: "Comic Sans MS", Arial, san-serif;
	font-style: italic;
	color: #039;
	font-size: 0.5em;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000;
	text-align: center;
}
.doubledotteddownthickright {
	font-family: "Comic Sans MS", Arial, san-serif;
	font-style: italic;
	color: #039;
	font-size: 0.5em;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0CF;
	text-align: center;
}
.dotteddownnoright {
	font-family: "Comic Sans MS", Arial, san-serif;
	font-style: italic;
	color: #039;
	font-size: 0.75em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0CF;
	padding: 2px;
}
.doubledotthinright {
	font-family: "Comic Sans MS", Arial, san-serif;
	font-style: italic;
	color: #039;
	font-size: 0.5em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
.doubledotteddownthinright {
	font-family: "Comic Sans MS", Arial, san-serif;
	font-style: italic;
	color: #039;
	font-size: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0FF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	border-top-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-left-style: none;
}
.question {
	color: #FF0000
}
.thickdownthickrightbottomrow {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000;
	height: 5px;
	font-size: 6px;
}
.spine {
	width: 2px;
	background-color: #CCC;
	border-right-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
.bottomnotes {
	font-family: ClarendonTLig, Clarendon, Georgia, Times New Roman, Times, serif;
	font-size: 0.55em;
}
.fivetwo {
	font-family: "Comic Sans MS", Arial, Verdana;
	font-style: italic;
	color: #039;
	font-size: 0.75em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
